@charset "utf-8";

/************************************************

skin CSS
last update 120226

************************************************/

/* ===================================

	1.index 

====================================== */

/************************************************
	      
1.index
	        
************************************************/

#container ul.newslist {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;
	padding-top: 1px;
}

ul.newslist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
}

ul.newslist li span {
	font-size:90%;
}

.newslist li.odd {
	background-color: #F9F9F9;
}

#home h1{
	font-size: 24px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	padding-left: 33px;
	line-height: 30px;
	margin-bottom: 20px;
	font-weight: normal;
}

/* closeup-block
------------------------------------------ */

div.closeup-block ul li {
	background-color: #FFF;
	width: 202px;
	margin: -1px;
	border: 1px solid #CCC;
	float: left;
}

div.closeup-block ul li span {
	display: block;
	padding: 15px;
}

div.closeup-block ul li img {
	display: block;
	margin-bottom: 10px;
}

div.closeup-block ul li span a {
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	font-size: 120%;
}

div.closeup-block ul li span b {
	color: #666;
	display: block;
	font-size: 90%;
}





/************************************************
	      
2.oss_info
	        
************************************************/

#contentsection #alpha-block .news {
	font-size: 120%;
	line-height:1.8;
}

#contentsection #container .news ul.newslist {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;
	padding-top: 1px;
}

#contentsection .news ul.newslist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
}

#contentsection .news ul.newslist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
}

#contents .news ul.newslist li span {
	font-size:90%;
}

.newslist li.odd {
	background-color: #F9F9F9;
}

#contentsection h1{
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 1;
}

#contentsection p.hxtitle{
	font-size: 22px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 40px;
	padding-left: 33px;
	line-height: 30px;
	margin-bottom: 20px;
	font-weight: normal;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

#contentsection p.hxtitle_s{
	font-size: 18px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 40px;
	padding-left: 33px;
	line-height: 30px;
	margin-bottom: 20px;
	font-weight: normal;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

#contentsection .h2smalltitle {
	font-size: 140%;
	background-color: #F5F6F7;
	display: block;
	padding: 6px 10px;
	font-family: "Roboto Condensed", sans-serif;
	margin-bottom: 10px;
}

.socialbox div {
	float: right;
	margin-left: 8px;
	text-align: right;
}


/* #pager  ================ */

#pager {
	text-align:left;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	width: 610px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1E4E0;
}
#pager ul {
	position: relative;
	left: 50%;
	float: left;
}
#pager ul li {
	position: relative;
	left: -50%;
	float: left;
	padding:0 10px;
	border-right:solid 1px #CCC;
}
#pager ul li.last {
	border:none;
}

#pager .linknext {
	position: absolute;
	text-align:right;
	top: 20px;
	right: 0px;
	display: inline;
	width: 140px;
}

#pager .linknext a {
	display: block;
}

#pager .linkprev {
	position: absolute;
	text-align:left;
	top: 20px;
	left: 0px;
	display: inline;
	width: 140px;
}

#pager .linkprev a {
	display: block;
}

/************************************************
	      
3.oss_search
	        
************************************************/

#osssection h1{
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 1;
}

.boxossicon {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
}

#osssection p.hxtitle{
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: normal;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

#osssection #alpha-block .article {
	display: block;
	font-size: 120%;
}

#osssection .hxevent {
	font-size: 14px;
	color: #FFF;
	background-color: #F73261;
	padding: 6px;
	line-height: 1;
}

#osssection .hxversion {
	font-size: 14px;
	color: #FFF;
	background-color: #FFBF00;
	padding: 6px;
	line-height: 1;
}

#osssection .h2smalltitle {
	font-size: 24px;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.subtitle-h4 {
	font-size: 140%;
	background-color: #F5F6F7;
	display: block;
	padding: 6px;
	margin-bottom:10px;
}

#osssection #alpha-block .article ul {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;
	padding-top: 1px;
}

#osssection #alpha-block .article ul li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
	padding-right: 20px;
	padding-left: 20px;
}

#osssection #alpha-block .article ul li span {
	font-size:90%;
}

#osssection #alpha-block .article ul li.odd {
	background-color: #F9F9F9;
}

#osssection table.td6 {
	line-height: 1.6;
	font-size:120%;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
	margin:0 0 20px 0;
}

#osssection table.td6 tr.odd {
	background-color:#F0F0F0;
}

#osssection table.td6 td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border: 1px solid #CCC;
	text-align: center;
}

#osssection table.td6 th {
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #E4E4E4;
}

#osssection table.td3 {
	line-height: 1.6;
	font-size:120%;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
	margin:0 0 20px 0;
}

#osssection table.td3 tr.odd {
	background-color:#F0F0F0;
}

#osssection table.td3 td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border: 1px solid #CCC;
	text-align: center;
}

#osssection table.td3 th {
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #EEEEEE;
}

#osssection table.td3 .td-back3 {
	background-color: #D5D5D5;
}

#osssection table {
	line-height: 1.6;
	font-size:120%;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
	margin:0 0 20px 0;
}

#osssection table tr.odd {
	background-color:#F0F0F0;
}

#osssection table td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border: 1px solid #CCC;
	text-align: left;
}

#osssection table th {
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #EEEEEE;
}

#osssection table .td-back3 {
	background-color: #D5D5D5;
}


#contentsection .notable-block02 {
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 20px;
}

#contentsection .notable-block02 li {
	float: left;

}

#contentsection .notable-block02 .boxossicon {
	display: inline-block;
	background-color: #FFF;
	padding: 8px;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 1;
}

#contentsection .notable-block02 .boxossicon a {
	display: block;
}

.tabbox {
	padding-top: 20px;
	font-size: 90%;
}

.hxosssearch {
	font-size: 160%;
	background-color: #F5F6F7;
	line-height: 36px;
	height: 36px;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #BBBBBB;
	margin-bottom: 15px;
}

.tabbox h3 {
	font-size:140%;
	margin-bottom:8px;
}

.tabbox ul li {
	margin-bottom: 8px;
	display: inline-block;
}

.tabbox ul li span {
	line-height: 1;
	font-weight: bold;
	color: #FFF;
	background-color: #999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	display: inline-block;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tabbox p {
	margin-bottom:0;
}

.tabbox .lineD {
	margin-bottom:10px;
}

/************************************************
	      
3.CloseUp
	        
************************************************/

.sectionbk {
	display: block;
	clear: both;
	position: relative;
	padding: 25px 20px;
	margin-bottom: 10px;
	background-color: #353535;
}

.sectionbk h3.hxtitle {
	font-size:260%;
	color:#fff;
}

.sectionbk p {
	font-size:140%;
	color:#fff;
}

.sectionbk h2.hxtitle {
	font-size:180%;
	color:#fff;
}

#articlesection #alpha-block .article {
	display: block;
	font-size: 120%;
}

#articlesection #alpha-block .article p {
	margin-bottom: 20px;
	line-height: 2.0;
}

#articlesection .h2smalltitle {
	font-size: 20px;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#articlesection h1{
	font-size: 24px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	padding-left: 33px;
	line-height: 30px;
	margin-bottom: 20px;
	font-weight: normal;
}

#articlesection .h3smalltitle {
	font-size: 16px;
	display: block;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#articlesection .tabbox {
	font-size: 110%;
	margin: 0px;
	padding: 0px;
}

dl.accordion {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D4D4;
}

dl.accordion dt.accordion_toggle {
	padding: 0 0 0 0px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	margin: 0px;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
	text-align: center;
}
dl.accordion dt.accordion_toggle a {
	font-size:120%;
	text-decoration: none;
	display: block;
	color: #666;
}

dl.accordion dt.accordion_toggle a:hover {
	display: block;
	background-color: #EBEBEB;
	color: #666;
}

dl.accordion dt.active a {
	display: block;
	background-color: #999;
	color: #FFF;
}

dl.accordion dd.accordion_content {
	overflow: hidden;
	background-color: #F9F9F9;
	display: block;
	padding: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
}

div#contents .ctrl {
	font-size: 16px;
	clear: both;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
}
div#contents .ctrl span#numb{
color:#FFF;
}

div#contents .ctrl span#pgup {
color:#FFF;
}

div#contents .ctrl span#numb a:link {
	margin:0px;
	padding:7px 7px;
	font-weight:bold;
	border:1px solid #333;
	text-decoration:none;
	color: #333;
}

div#contents .ctrl span#numb a:visited {
	margin:0px;
	padding:7px 7px;
	font-weight:bold;
	border:1px solid #333;
	text-decoration:none;
}
div#contents .ctrl span#numb a:hover {
	background-color:#333;
	border:1px solid #333;
	text-decoration:underline;
	color: #FFF;
}
div#contents span#nostart .ctrl span#prev {
visibility:hidden;
}
div#contents .ctrl span#prev {
	padding:10px 8px 10px 18px;
}
div#contents .ctrl span#next {
	padding:10px 18px 10px 8px;
}
div#contents .ctrl span#prev a:link {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#prev a:visited {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#next a:link{
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#next a:visited {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#prev a:hover{
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#next a:hover {
	color:#333;
	text-decoration:none;
}
div#contents .ctrl#start span#prev {
	background-image: url(../spacer.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
div#contents .ctrl#end span#next {
	background:url(../spacer.gif) no-repeat right center #FFF;
}
div#contents .ctrl span#numb strong {
	margin:0px;
	padding:7px;
	font-weight:bold;
	border:1px solid #333333;
	background-color:#333333;
	color:#FFF;
}

/************************************************
	      
3.site
	        
************************************************/



ol.privacylist {
	margin: 0px 0 8px 0;
}
ol.privacylist li {
	list-style-position: outside;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-type: decimal;
}
ol.privacylist li.lidisc {
	list-style-type: disc;
}

ol.privacylist li ul {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
}

ol.privacylist li ul li {
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
}
ol.privacylist li ol {
	margin: 10px 0 0 0;
}
ol.privacylist li ol li {
	list-style-position: outside;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0px;
	font-weight: normal;
}

ul.privacylist {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
}

ul.privacylist li {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-position: outside;
	margin-left: 20px;
	list-style-type: disc;
}

ol.noteslist {
	margin: 0px 0 8px 0;
}
ol.noteslist li {
	list-style-position: outside;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-type: decimal;
}
